/* Login.ascx */
.login {
}
.login .login_fail {
	margin-bottom: 10px;
	color: #cc0000;
	font-size: 0.85em;
	font-weight: bold;
}
.login .textboxwrap {
	background: url(Images/Global/textbox_2_r.png) no-repeat right top;
	height: 38px;
}
.login table.form td.caption {
	padding-top: 15px;
}
.login .textboxwrap .textbox {
	background: url(Images/Global/textbox_2_l.png) no-repeat left top;
	width: 266px;
	padding: 0 10px 0 12px;
	height: 38px;
	line-height: 38px;
}
.login .forgot_password {
	display: block;
	font-size: 0.85em;
	margin-bottom: 5px;
}
.login table.login_form td.comm a {
	margin-top: -30px;
}
.login .field_error_msg,
.login .field_error_msg_2_lines,
.login .field_error_msg_3_lines,
.login .field_error_msg_larger {
	display: none !important;
}

/* CaptchaUI.ascx */
.captcha_ui {
	margin-bottom: 10px;
}
.captcha_caption {
	margin-bottom: 5px;
}
.captcha_image {
	float: left;
	margin-right: 10px;
}
.captcha_form {
	float: left;
}
.captcha_form input {
	margin-bottom: 13px;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.2em;
}
a.captcha_refresh,
a.captcha_audio {
	display: block;
	height: 16px;
	line-height: 15px;
	padding-left: 20px;
	font-family: Verdana, Geneva, Sans-Serif;
	font-size: 0.7em;
}
a.captcha_refresh {
	background: url(Images/Content/captcha_refresh.png) no-repeat left top;
	margin-bottom: 5px;
}
a.captcha_audio {
	background: url(Images/Content/captcha_audio.png) no-repeat left top;
}
#recaptcha_div {
	margin-left: -2px;
}

/* Upload */
.upload_file .btn-file { position: relative; overflow: hidden; line-height: 29px;}
.upload_file .btn-file input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  outline: none;
  background: white;
  cursor: inherit;
  display: block;
}
.upload_file .file_input_label {
	display: inline-block;
	max-width: 400px;
	height: 28px;
	padding: 0 8px;
	color: #a5a5a5;
	vertical-align: middle;
	border: 1px solid #ccc;
	_display: inline;
	_zoom: 1;
}

/* scroll top arrow */
.scroll_to_top { display: none; position: fixed; right: 15px; bottom: 15px; font-size: 3rem; z-index: 20;}

/* jQtab */
ul.jqtMenu { margin: 0;}
ul.jqtMenu li { display: inline-block; margin: 0 1px; _display: inline; _zoom: 1;}
ul.jqtMenu li a {
	display: block;
	background: #fff;
	padding: 17px 30px;
	font-size: 1.120rem;
	font-weight: 900;
	color: #0076cd;
	text-align: center;
	text-decoration: none;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
ul.jqtMenu li a.active { background: #0076cd; color: #fff;}
.jqtItems { display: none;}

/* FAQs */
.faq_list ol { margin: 0;}
.faq_list li { padding: 15px 0; list-style: none; border-bottom: 1px solid #d0d0d0;}
a.faq-question { position: relative; display: block; padding-right: 40px; font-weight: bold; color: #0e2360; text-decoration: none;}
a.faq-question:hover { color: #4c9fdc; text-decoration: none;}
a.faq-question:hover > i.ic { background-position: 0 -30px;}
a.faq-question > i.ic { position: absolute; top: -3px; right: 0;}
.faq-answer { display: none; margin: 20px 0 15px;}

/* Sticky Menu */
.sticky_menu {}
	.stm-menu ul { margin: 0; text-align: center;}
	.stm-menu ul li { display: inline;}
	.stm-menu ul li a {
		display: inline-block;
		background: #ccc;
		padding: 5px 10px;
		color: #fff;
		text-decoration: none;
		*display: inline;
		*zoom: 1;
	}
	.stm-menu ul li a:hover,
	.stm-menu ul li a.active { background: #666;}
	.stm-menu.fixed { position: fixed; top: 0; left: 0; right: 0;}
	.stm-placeholder { display: none;}

/* Slick Slider */
.sslider {}
.sslider .ss-item { outline: none;}
.sslider .slick-list { z-index: 5;}
.sslider .slick-arrow {
	position: absolute;
	top: 50%;
	background-size: cover;
	background-color: transparent;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	text-indent: -9999px;
	border: none;
	outline: none;
	cursor: pointer;
	z-index: 10;
}
.sslider .slick-prev { background-image: url(Images/Icon/circle-arrow-l.png); left: 0;}
.sslider .slick-next { background-image: url(Images/Icon/circle-arrow-r.png); right: 0;}
.sslider .slick-dots { margin: 0; padding: 40px 0; text-align: center;}
.sslider .slick-dots li { display: inline; margin: 0 3px;}
.sslider .slick-dots li button {
	background: url(Images/Icon/dot.png);
	background-size: cover;
	width: 10px;
	height: 10px;
	border: none;
	outline: none;
	cursor: pointer;
	text-indent: -9999px;
}
.sslider .slick-dots li.slick-active button { background-image: url(Images/Icon/dot_active.png);}

/* Stick Navigation */
.stick_navigation {
	position: fixed;
  right: 0;
  top: 50%;
	z-index:9999;
	display:none;
  -webkit-transform: translateY(-55%);
  -moz-transform: translateY(-55%);
  transform: translateY(-55%);
}
.stick_navigation ul li { position: relative; padding:0 10px 20px 0; text-align: right;}
.stick_navigation ul li a {
  position: relative;
  font-weight: 900;
  color: #0e2360;
  padding-right: 35px;
  text-decoration:none;
}
.stick_navigation ul li a:before {
  position: absolute;
  top: 2px;
  right: 0;
  content: " ";
  background: url(Images/Layout/stick_dot.png) no-repeat;
  width: 15px;
  height: 15px;
}
.stick_navigation ul li.active a:before {
  background-image: url(Images/Layout/stick_dot-active.png);
}
.stick_navigation ul li.passed:after {
  position: absolute;
  top: 17px;
  right: 16.8px;
  content: " ";
  background: url(Images/Layout/stick_dash.png) repeat-y right top;
  width: 2px;
  height: 100%;
}